/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper {width:100%;overflow:hidden}
.relative {position:relative}
/* Global properties */
body {background:#171718;border:0;font:14px Arial, Helvetica, sans-serif;color:#0f0f0f;line-height:20px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3 {border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure */
.main {margin:0 auto;width:966px;}
.body1 {background:url(../images/bg_img2.jpg) center 560px no-repeat #eaeaea}
.body11 {background:url(../images/bg_img2.jpg) center 360px no-repeat #eaeaea}
.body2 {background:url(../images/bg_top_repeat.jpg) top repeat-x}
.body22 {background:url(../images/bg_top_repeat-1.jpg) top  repeat-x; }
.body3 {background:url(../images/bg_top_img.jpg) top center no-repeat}
.body33 {background:url(../images/bg_top_img.jpg) top 300px center no-repeat}
.body4 {background:url(../images/bg_content.gif) top repeat-x #363636}
/* main layout */
a {color:#13c5ff;text-decoration:underline;outline:none}
a:hover {text-decoration:none}
h1 {padding:7px 0 0 2px;float:left}
h2 {font-size:33px;line-height:1.2em;color:#0f0f0f;padding:1px 0 17px 10px;letter-spacing:-1px}
h2 span {color:#13c5ff}
p {padding-bottom:20px; font-family:arial;}
/* header */
header {height:460px}
.hb{height:250px}
#logo {padding-top:20px;display:block;background:url(../images/logo.png) 0 0 no-repeat;width:470px;height:94px;text-indent:-9999px}
#search {float:right;padding:41px 10px 0 0;width:350px}
#search .input {float:right;width:148px;padding:5px 8px;font:14px Arial, Helvetica, sans-serif;background:#fff;color:#999;height:16px}
#search .submit {display:block;cursor:pointer;background:url(../images/search.gif) 0 0 no-repeat;width:26px;height:26px;float:right;margin-left:4px}
#menu {float:left;padding:5px 0px 5px 5px}
#menu li {float:left;padding-right:10px}
#menu .end {padding-right:0}
#menu li a {display:block;font-size:14px;color:#ffffff;text-decoration:none; padding-left:17px}
#menu li a:hover, #menu #active a {color:#fff}
.roundabout-holder  {height:5em;}
.roundabout-moveable-item {cursor:pointer;width:386px;height:290px;margin-top:200px;padding-bottom:20px}
.roundabout-in-focus {cursor:auto;}
#gallery {position:relative;height:520px}
#gallery img {display:block;width:100%;height:100%; margin-top:-165px;}
#gallery li {}
/* content */
#content {padding-bottom:59px; padding-top:5px; }
#content-1 {padding-bottom:59px; padding-top:100px; }
#content2 {padding-top:39px;color:#fff;padding-bottom:60px}
#content2 h2 {color:#fff}
.pad_left1 {padding-left:67px}
.pad {padding:0 10px}
.pad_bot1 {padding-bottom:14px}
.pad_bot2 {padding-bottom:6px}
.marg_right1 {margin-right:24px}
.marg_left1 {margin-left:-5px}
.line1 {background:url(../images/line_ver1.gif) 325px 0 repeat-y}
.line2 {background:url(../images/line_ver1.gif) 635px 0 repeat-y}
#content2 .line2, #content2 .line1 {background-image:url(../images/line_ver2.png)}
/*.list1 {}
.list1 li {padding-bottom:20px;padding-left:14px;background:url(../images/marker_1.gif) 0 8px no-repeat}
.list1 li a {display:block;font-weight:bold;color:#0f0f0f;text-decoration:none}
.list1 li a:hover {color:#13c5ff}*/
.button {display:inline-block;color:#fff;line-height:28px;text-decoration:none;padding:0 14px;background:#e24405}
.button:hover {background:#fd8107}
#content2 .button:hover {background:#fff;color:#fd8107}
.link1 {color:#0f0f0f;font-weight:bold}
#content2 .link1 {color:#fff}
.link2 {text-decoration:none}
.link2:hover {color:#000}
#content2 .link2:hover {color:#fff}
.date {float:left;width:46px;margin-right:20px;text-align:center;font-size:30px;color:#13c5ff;line-height:1.2em;padding-bottom:20px}
.date span {display:block;font-size:53px;line-height:1.2em;margin-top:-8px;margin-bottom:-22px;letter-spacing:-2px}
.color1 {color:#13c5ff}
/* tabs begin */
.tabs {}
.tabs ul.nav {margin-top:-5px}
.tabs ul.nav li {line-height:40px}
.tabs ul.nav li a {color:#0f0f0f;padding-left:16px;background:url(../images/marker_1.gif) 2px 6px no-repeat}
.tabs ul.nav li a:hover, .tabs ul.nav .selected a {color:#13c5ff;text-decoration:none}
.tabs .content {}
.tabs .tab-content {}
/* tabs end */
/* Lightbox image */
.lightbox-image {position:relative;overflow:hidden;display:block;background:#fff}
.lightbox-image img {position:relative;z-index:2}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background:url(../images/magnify.png) no-repeat 50% 50%;z-index:1}
.pp_details {display:none;height:0;padding:0;margin:0;font-size:0;line-height:0}
.pp_description {display:none;height:0;padding:0;margin:0;font-size:0;line-height:0}
.gallery {margin-top:-10px;padding-left:65px;width:100%;overflow:hidden}
.gallery li {float:left;padding-right:10px;padding-top:10px}
.gallery .end {padding-right:0}

.gallery 1{margin-top:-35px;padding-left:35px;width:100%;overflow:hidden}
.gallery1 li {float:left;padding-right:10px;padding-top:10px}
.gallery 1.end {padding-right:0}
/* footer */
footer {padding-top:43px;font-size:12px;color:#6b6b6b;text-align:center;min-height:45px;padding-bottom:40px}
footer a {color:#e24405;}
footer a:hover {color:#fd8107;}
#icons {float:right;padding:7px 14px 0 0}
#icons li {padding-left:11px;float:left}
footer .left {width:598px}
/* Tooltips */
.aToolTip {border:1px solid #000;background:url(../images/bg_opacity.png) repeat;color:#fff;margin:0;padding:2px 10px;font-size:11px}
.aToolTip .aToolTipContent {position:relative;margin:0;padding:0;}
a.aToolTipCloseBtn {display:block;height:20px;width:20px;overflow:hidden;background:url(../images/loading/close.gif) no-repeat;text-indent:-9999px;outline:none;position:absolute;top:-15px;right:-20px;}
/* forms */
#ContactForm {padding:0 0 0 10px;margin-top:-4px}
#ContactForm span {width:114px;float:left;font-weight:bold;line-height:28px}
#ContactForm .wrapper {min-height:30px}
#ContactForm .textarea_box {width:100%;overflow:hidden;min-height:50px}
#ContactForm {}
#ContactForm {}
#ContactForm a {margin-right:10px;float:left;margin-top:5px}
#ContactForm .input {width:767px;height:16px;border:1px solid #d7d7d7;background:#fff;padding:5px;color:#000;font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea {overflow:auto;margin:0;width:767px;height:257px;border:1px solid #d7d7d7;background:#fff;padding:5px;color:#000;font:14px Arial, Helvetica, sans-serif}

.wp-content ul, #ajax ul {margin: 15px 30px;}
.wp-content li, #ajax li {list-style: disc; margin: 0 0 5px 0px;}

.indent {padding:10px;}
.indent-left {padding-left:4px; width:300px;}
.indent-right {padding-right:40px;}

.indent-bot {margin-bottom:10px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.prev-indent-bot {margin-bottom:10px;}
.img-indent-bot {margin-bottom:25px;}
.margin-bot {margin-bottom:35px;}

.img-indent {float:left; margin:0 30px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.buttons a:hover {cursor:pointer;}

.menu li a,
.list-1 li a,
.link,
.button-1,
.button-2,
h1 a {text-decoration:none;}	



.list-1 li {
	line-height:20px; 
	padding:6px 0 6px 20px; 
	background:url(../images/marker-1.png) 0 12px no-repeat;
}
	.list-1 a {
		display:inline-block;
		color:#7f7f7f;
	}
	.list-1 a:hover {color:#d53a03; text-decoration:underline;}
	.list-1 span {display:block; line-height:25px; padding:8px 0 17px;}
	.list-1 strong {display:block;}
	
.list-2 {width:270px;}
.list-2 dt {font-weight:bold; margin-bottom:5px;}
.list-2 dt,
.list-2 dd {width:100%; overflow:hidden;}
.list-2 em {font-style:normal; float:left;}
.list-2 span {float:right; text-align:right; width:auto; font-weight:normal;}
.list-2 dt span {font-weight:bold;}

.col-1, .col-2,
.column-1{float:left;}
.column-2 {float:right;}
.box {width:640px}
.box1 {width:300px; float:center;margin-right:70px;}
.box2 {width:240px;float:right;margin-top:-350px;}


.p2 {margin-bottom:15px;}


/*********************************content*************************************/
#content {
	width:100%; 
	padding:2px 0 10px;
	background:#f2f2f2;
	position:relative;
	z-index:1;
}

.spacer-1 {
	width:100%; 
	background:url(../images/pic-1.gif) 217px 0 repeat-y;
}

#page3 #content {padding:25px 0 48px;}
#page4 #content {padding:5px 0 42px;}
#page4 .col-1 {width:290px; margin-right:50px;}
#page4 .col-2 {width:610px;}

h3 {
	font-size:24px; 
	line-height:2em; 
	color:#404040;
	font-weight:normal;
	letter-spacing:-1px;
	margin-bottom:5px;
}